G21-2025-Final Project - Feature #1533

Jira : Finalization
12/25/2025 02:46 PM - MASUDA Nao

Status: New

Priority: Normal

Assignee: ALESSANDRO Enrigco Putra Bayu
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/25/2025
01/08/2026
0%

5.00 hours
0.00 hour

Description

Starting to writ ethe research report so that we cna finsih before the deadline and have a week to do the final report.

History

#1 - 12/25/2025 02:46 PM - MASUDA Nao
- Estimated time changed from 4.00 h to 5.00 h

#2 - 12/25/2025 04:10 PM - MASUDA Nao

- Description updated

12/28/2025
